/* Localized versions of Info.plist keys */

CFBundleName = "XRG";
CFBundleShortVersionString = "XRG 1.6";
CFBundleGetInfoString = "XRG version 1.6, Copyright 2002-2009 Gaucho Software, LLC.";
NSHumanReadableCopyright = "Copyright © 2002-2010 Gaucho Software, LLC.";
CFBundleHelpBookName = "XRG Help";